@font-face {
  font-family: 'cuhkbiz-icons';
  src: url('//www.mba.cuhk.edu.hk/assets/fonts/cuhkbiz-icons.ttf?oytxgk') format('truetype'),
       url('//www.mba.cuhk.edu.hk/assets/fonts/cuhkbiz-icons.woff?oytxgk') format('woff'),
       url('//www.mba.cuhk.edu.hk/assets/fonts/cuhkbiz-icons.svg?oytxgk#cuhkbiz-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.event-listing {
  background-image: linear-gradient(90deg, rgba(46,26,76,.9) 0%, rgba(46,26,76,.9) 100%), url('//www.mba.cuhk.edu.hk/assets/images/events-bg.jpg');
}

.slick:not(.slick-initialized) {
  background: url('//www.mba.cuhk.edu.hk/assets/images/loading.gif') center no-repeat;
}

[v-cloak] {
  background-image: url('//www.mba.cuhk.edu.hk/assets/images/loading.gif');
}
